{ 
   "format_version": "1.8.0",
   "minecraft:client_entity": { 
      "description": { 
         "identifier": "zedafox:flying_text",
         "spawn_egg": {
            "base_color": "#FFFFFF",
            "overlay_color": "#313131"
         },
         "materials": { 
            "default": "entity_alphatest" 
            },
         "textures": { 
            "default": "textures/entity/notexture"
            }, 
         "geometry": { 
            "default": "geometry.void" 
            },
         "render_controllers": [ 
              "controller.render.wave"
              ]
         }
      }
}